body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  font-size: 0.9rem;
  color: #343434;
  line-height: 1.2;
  font-family: "Helvetica Now Text", Arial, Helvetica, sans-serif;
}

main {
  flex: 1;
}

ul {
  padding-top: 2px;
  padding-left: 0.75rem;
  margin-bottom: 1.0rem;
}

ul li {
  text-align: left;
  line-height: 1.2;
  margin-bottom: 0.2rem;
}

ol li {
  margin-bottom: 0.5rem;;
}

h1, h2, h3, h4, h5, h6 {  
  font-weight: 500;
}

h4 {
  font-size: 1.1rem;
  color: #096bb5;
  font-weight: normal;
  line-height: 1.1;
}

/* HEADER Styles */

header.site-header {
  min-height: 90px;
  padding-top: 20px;
  margin-bottom: 30px;
}

header .nav-link {
  color: #343434;
  font-weight: 500;
  font-size: 0.7rem;
  padding-top: 0;
  padding-bottom: 0;
}

header .nav-link a {
  text-decoration: none;
}

header .nav-link a:hover,
header .nav-link a:focus {
  opacity: 0.85;
  text-decoration: underline;
}

header .search-input {
  padding-top: 0.125rem;
  padding-bottom: 0.15rem;
  margin-top: 0.2rem;
  font-size: 0.875rem;
  height: 24px;
  width: 180px;
  line-height: 1;
  min-height: unset;
  text-align: right;
}

header .nav-link {
  position: relative;
  display: inline-flex;
  align-items: center;
  padding-right: 1.25rem !important;
  /* room for the arrow, override Bootstrap's padding if needed */
}

header .nav-link::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #40c900;
}

/* END HEADER Styles */



/* FOOTER Styles */
footer.site-footer .bottom-tagline {
  color: #096bb5;
  font-size: 1.06rem;
  font-style: italic;
  font-weight: 500;
  line-height: 1.1;
  min-height: 25px;
  margin-bottom: 10px;
  margin-top: 30px;
}

footer.site-footer .company-info {
  background-color: #b41227;
  color: #ffffff;
  --bs-link-color-rgb: 255, 255, 255;
  --bs-link-hover-color-rgb: 255, 255, 255;
  font-size: 0.7rem;
  font-weight: 500;
  padding-top: 4px;
  padding-bottom: 4px;
}

footer.site-footer .company-info a {
  text-decoration: none;
}

footer.site-footer .company-info .social-logos a {
  color: #ffffff;
  font-size: 0.875rem;
  padding-right: 4px;
  padding-left: 4px;
}

footer.site-footer .company-info a:hover,
footer.site-footer .company-info a:focus {
  opacity: 0.85;
  text-decoration: underline;
}

.footer-item::after {
  content: ' | ';
  padding: 0 0.25rem;
}

.footer-item:last-child::after {
  content: '';
  padding: 0;
}

/* Hide the separator below xl */
@media (max-width: 1199.98px) {
  .footer-item:nth-child(2)::after {
    display: none;
  }
}

/* END FOOTER Styles */

section.home-page-header h1 {
  font-size: 1.75rem;
  color: #096bb5;
  line-height: 1.1;
}

section.home-page-header h1 {
  margin-bottom: 0;
}

section.home-page-header {
  margin-bottom: -6px;
  position: relative;
  z-index: 1;
}

/* Breadcrumb Styles */
section.page-header .breadcrumb-trail {
  background-color: #b41227;
  min-height: 30px;
  margin-bottom: 10px;
  max-height: 30px;
}

section.page-header .breadcrumb-trail a {
  color: #ffffff;
  text-decoration: none;
}

section.page-header .breadcrumb-trail a:hover,
section.page-header .breadcrumb-trail a:focus {
  text-decoration: underline;
}

section.page-header .breadcrumb-end {
  padding-right: 20px;
  clip-path: polygon(0 0, calc(100% - 15px) 0, 100% 50%, calc(100% - 15px) 100%, 0 100%);
  max-height: 30px;
}

section.page-header .breadcrumb-trail h2, section.page-header .breadcrumb-trail h3 {
  font-size: 0.8rem;
  color: #ffffff;
  line-height: 1.0;
  margin: 0;
  margin-bottom: 2px;
}

section.page-header h1 {
  font-size: 1.25rem;
  color: #096bb5;
  line-height: 28px;
  margin: 0;
  margin-bottom: 10px;
}

section.page-header .breadcrumb-with-bar {
  position: relative;
}

section.page-header .breadcrumb-with-bar::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  min-height: 30px;
  background-color: #b41227;
  width: calc((100% - var(--container-max-width, 1320px)) / 2);
}

/* END breadcrumb-trail Styles */

.equipment-section {
  position: relative;
  font-size: 0.7rem;
}

.equipment-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 185px;
  background: url("/images/NN-0329_concrete-bkgd.jpg") no-repeat center;
  z-index: 0;
}

.equipment-section div {
  z-index: 1;
}

.eq-label {
  text-align: center;
  font-size: 0.85rem;
  font-weight: 500;
  color: #096bb5;
  line-height: 1.1;
  text-transform: uppercase;
}

.eq-label a {
  text-decoration: none;
  color: #096bb5;
}

.eq-label a:hover, .eq-label a:focus {
  text-decoration: underline;
}

.eq-title {
  text-transform: uppercase;
}
.eq-item img {
  height: 184px;
  width: auto;
  margin-bottom:3px;
}

.eq-item a {
  text-decoration: none;
}

.product-intro {
  padding-top: 15px;
}
.product-panel {
  background-color: #f5f2ec;
  color: #585858;
  padding-top: 15px;
  line-height: 1.1;
}

.product-panel strong {
  text-transform: uppercase;
}

.product-panel li strong {
  text-transform: unset;
}
.product-CTA-container {
  padding-top: 40px;
}

.product-CTA {
  color: #ffffff;
  font-weight: bold;
  line-height: 1.0;
  padding-bottom: 2px;
  background-color: #b41227;
  min-height: 30px;
  margin-bottom: 5px;
  padding-right: 20px;
  clip-path: polygon(0 0, calc(100% - 15px) 0, 100% 50%, calc(100% - 15px) 100%, 0 100%);
}

.product-CTA a {
  color: #ffffff;
  text-decoration: none;
}

.product-CTA a:hover,
.product-CTA a:focus {
  color: #ffffff;
  text-decoration: underline;
}

.product-text {
  font-size: 0.875rem;
  color: #585858;
}

.product-image {
  position: relative;
  display: inline-block;
  /* shrinks to image width */
  margin-bottom: 20px;
}

.product-model {
  position: absolute;
  bottom: 0;
  right: 5px;
  width: 100%;
}

.img-caption-text {
  text-align: right;
  color: #096bb5;
  font-weight: bold;
  padding-bottom: 10px;
}


@media (max-width: 1199.98px) {
  .equipment-section::before {
    background-image: none;
  }
}

/* HOME Equipment Row Styles */

/* FILTER Styles */

.filter-row {
  background-color: #f5f2ec;
  font-size: 0.8rem;
  line-height: 1.0;
  text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 15px;
}
.filter-label{
  font-size: 0.8rem;
  font-weight: bold;
  color: #b41227;
}

/* END FILTER Styles */


.section-with-bar {
  position: relative;
  --container-max-width: 100%;
}

.section-with-bar-end::after,
.section-with-bar-start::before {
  content: "";
  position: absolute;
  height: 8px;
  background-color: #b41227;
  width: calc((100% - var(--container-max-width, 1320px)) / 2);
  top: 184px;
}

.section-with-bar-start::before {
  left: 0;
}

.section-with-bar-end::after {
  right: 0;
}



@media (min-width: 992px) {

  .section-with-bar,
  .breadcrumb-with-bar {
    --container-max-width: 960px;
  }
}

@media (min-width: 1200px) {

  .section-with-bar,
  .breadcrumb-with-bar {
    --container-max-width: 1140px;
  }
}

@media (min-width: 1400px) {

  .section-with-bar,
  .breadcrumb-with-bar {
    --container-max-width: 1320px;
  }
}

/* END HOME Equipment Row Styles */

/*** ARTICLES ***/
#extHTML .col-md-8 {
  margin-bottom: 20px;
}
#extHTML .articleIMGCaption {
  color: #555555;
  font-size: 0.7rem;
  font-style: italic;
  margin-top:5px;
}
#extHTML .enlarge {
  margin-bottom: 20px;
}
#extHTML .enlarge a {
  font-size: 0.7rem;
}
#extHTML .artBold {
	font-weight:bold;
}
.Article-divider {
	margin: 20px 0;
	border-bottom: solid 1px #CCC;
}
.Article-image {
	text-align:center;
	margin-bottom:10px;
	padding-right: 10px;
}
.Article_image {
	max-height:236px;
	overflow:hidden;
}
.filtr_4 {
	display:block;
	cursor:pointer;
	text-decoration:underline;
	color: #337AB7; 
}
.articles {
	background: #f5f2ec;
	float:left;
}
.artSidebar {
	border:solid 2px #f5f2ec;
	padding: 25px;
	margin: 15px 0;
}
.article-desc {
	padding-left: 0px;
}
.article-title {
	font-size: 14px;
	color:#333;
	line-height:1.1;
}
.rEquipment, .rInustries, .rMaterials {
	line-height:1.3;
}
.view-materials-toggle {
	cursor:pointer;
}
.PDF-container {
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
	border-bottom:solid 1px #ccc;
}
.PDF-container img {
	margin-bottom:5px;
	border:solid 1px #ccc;
}
.media-container-title {
	padding-top:15px;
}
#media-container .pub-item {
	min-height:180px;
}
#media-container img { 
	margin-bottom:10px; 
}
#extHTML, #extVideo, .column2xM {
	background-color:#FFF;
	padding-bottom:20px;
}
a.reset-button {
	float:left;
	text-align:center;
	padding:5px;
	margin-bottom:10px;
	font-weight:bold;
	border-color: #666;
	color:#fff;
	background-color: #839885;
}
/*** ARTICLES ***/

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('/assets/fonts/HelveticaNowText-BlackItalic.woff2') format('woff2'),
        url('/assets/fonts/HelveticaNowText-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('/assets/fonts/HelveticaNowText-Black.woff2') format('woff2'),
        url('/assets/fonts/HelveticaNowText-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('/assets/fonts/HelveticaNowText-Bold.woff2') format('woff2'),
        url('/assets/fonts/HelveticaNowText-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('/assets/fonts/HelveticaNowText-BoldItalic.woff2') format('woff2'),
        url('/assets/fonts/HelveticaNowText-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('/assets/fonts/HelveticaNowText-ExtBdIta.woff2') format('woff2'),
        url('/assets/fonts/HelveticaNowText-ExtBdIta.woff') format('woff');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('/assets/fonts/HelveticaNowText-ExtLtIta.woff2') format('woff2'),
        url('/assets/fonts/HelveticaNowText-ExtLtIta.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('/assets/fonts/HelveticaNowText-ExtraBold.woff2') format('woff2'),
        url('/assets/fonts/HelveticaNowText-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('/assets/fonts/HelveticaNowText-ExtraLight.woff2') format('woff2'),
        url('/assets/fonts/HelveticaNowText-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('/assets/fonts/HelveticaNowText-Italic.woff2') format('woff2'),
        url('/assets/fonts/HelveticaNowText-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('/assets/fonts/HelveticaNowText-Light.woff2') format('woff2'),
        url('/assets/fonts/HelveticaNowText-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('/assets/fonts/HelveticaNowText-LightItalic.woff2') format('woff2'),
        url('/assets/fonts/HelveticaNowText-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('/assets/fonts/HelveticaNowText-Medium.woff2') format('woff2'),
        url('/assets/fonts/HelveticaNowText-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('/assets/fonts/HelveticaNowText-MediumItalic.woff2') format('woff2'),
        url('/assets/fonts/HelveticaNowText-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('/assets/fonts/HelveticaNowText-Regular.woff2') format('woff2'),
        url('/assets/fonts/HelveticaNowText-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('/assets/fonts/HelveticaNowText-SemiLight.woff2') format('woff2'),
        url('/assets/fonts/HelveticaNowText-SemiLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Now Text';
    src: url('/assets/fonts/HelveticaNowText-SemLtIta.woff2') format('woff2'),
        url('/assets/fonts/HelveticaNowText-SemLtIta.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

